Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Oct 2021 14:36:44 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation shujaat                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shujaat Bot:  Hi Shujaat ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6354224456 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0540432783            06:20 PM, 08th Oct                     shujaat                    Ok           06:22 PM, 08th Oct                   mayar                   Hi Shujaat,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:23 PM, 08th Oct                     shujaat                    I contacted centrepoint 2 days ago and was told the delivery courier would comtact me in 24 hours           06:24 PM, 08th Oct                     shujaat                    But i havent           06:24 PM, 08th Oct                     shujaat                    So im still waiting to find out when my order will be delivered. I need my stuff           06:24 PM, 08th Oct                   mayar                   Could you please share your order number so that I can assist you further?           06:26 PM, 08th Oct                     shujaat                    6354224456           06:27 PM, 08th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:29 PM, 08th Oct                     shujaat                    Ok           06:29 PM, 08th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           06:30 PM, 08th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:30 PM, 08th Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           06:30 PM, 08th Oct                     shujaat                    Okay i need someone from delivery to contact me asap so i c           06:31 PM, 08th Oct                     shujaat                    I can arrange delivery           06:31 PM, 08th Oct                     shujaat                    Its been 2 weeks           06:32 PM, 08th Oct                     shujaat                    Part of this order was delivered successfully so im not sure why there is difficulty with this part           06:32 PM, 08th Oct                   mayar                   We will do our best to deliver the order asap           06:33 PM, 08th Oct                     shujaat                    Thank you           06:34 PM, 08th Oct                   mayar                   Is there anything else i can help you with           06:34 PM, 08th Oct                     shujaat                    No thanks           06:34 PM, 08th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:36 PM, 08th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3201539